{
  "routes": [
    {
      "path": "/",
      "page": "index",
      "routeType": "page",
      "layout": "main"
    },
    {
      "path": "/DAPage1",
      "page": "DAPage1",
      "layout": "main"
    }
  ]
}